@media (min-width:1200px){
   .on .HLLogoFixed{float:left;padding:10px 11px 9px;display:block;}
   .header{-webkit-animation-duration:0.8s;-moz-animation-duration:0.8s;-o-animation-duration:0.8s;animation-duration:0.8s;}
   .on.header{position:fixed;top:0;width:100%;z-index:12;}
   .on.header > .container{position:absolute;top:-176px;right:0;-webkit-transition:all 0s ease 0s;-moz-transition:all 0s ease 0s;-ms-transition:all 0s ease 0s;-o-transition:all 0s ease 0s;transition:all 0s ease 0s;}
   .on.header .TopHeader{position:absolute;top:-99px;}
   .on.header .PageMenu{margin:0;border-top:0;visibility:visible!important;}
   .on .TopMenu{visibility:visible!important;-moz-animation-delay:0;-webkit-animation-delay:0;-ms-animation-delay:0;-o-animation-delay:0;animation-delay:0;}
   .on .TopMenu li.last{position:absolute;top:auto;bottom:-186px;right:-15px;width:75px;text-align:center;padding:10px 10px 6px 10px;      /*border-left: 1px solid #6b6b6b;*/}
   .on .TopMenu .CartLink span#items-count{font-size:12px;position:relative;top:0px;}
   .on .TopMenu .CartLink .DropdownCart{top:42px;}
   .on .TopMenu li.last > a{font-size:0px;}
   .on .header-secondary{position:absolute;right:59px;bottom:-103px;z-index:51;width: auto;}
   .on #SearchForm{width:42px;}
   .on #SearchForm:hover{width:200px;}
   .on #SearchForm input#search_query{background-color:transparent;border-left:1px solid #6b6b6b!important;width:160px;padding:0 1em;opacity:0;filter:alpha(opacity=0);-moz-opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";box-shadow:none;}
   .on #SearchForm .Button{background:#000 url(//cdn2.bigcommerce.com/server5900/2gwuho/templates/__custom/images/sprite-icons.png?t=1606184195) -36px 15px!important;border-left:1px solid #6b6b6b!important;border-right:1px solid #6b6b6b!important;}
   .on #SearchForm:hover #search_query{opacity:1;filter:alpha(opacity=100);-moz-opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";background:#000;color:#b0b0b0!important;-webkit-transition:all 0s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}
   .ProductList > li:not(.ListView){width:265px!important;}
   .SearchContainer .ProductList > li:not(.ListView){width:282px!important;}
   .faceted-search .SearchContainer .ProductList > li:not(.ListView){width:265px!important;}
   .on .TopMenu li.last > a#ShowDropdownCart {
       color: #fff !important;
   }
}
@media (max-width:1199px){
   .product-nav .col-xs-4{width:50%;padding-right:0;}
   .col-xs-4.FloatRight{width:100%;margin-top:20px;padding:0;}
   .faceted-search .SearchContainer .product-nav .col-xs-4{width:auto;float:right;}
   .faceted-search .SearchSorting.SortBox{clear:both;margin-top:10px;}
   .addto #SideProductAddToWishList{margin-left:0;}
   .addto #SideProductAddToWishList input,
   #QuickViewContent .addto #SideProductAddToWishList a.btn.alt{padding:0 68px 0 68px;}
   .ProductDetailsGrid .DetailRow{border-top:0;}
}
@media screen and (min-width:992px){

   /* Hover Home Products*/
   .NewProducts .ProductList .owl-item:hover,
   .FeaturedProducts .ProductList .owl-item:hover,
   .ProductList li:hover{border:1px solid #cccccc;z-index:2;background:#fff;box-shadow:5px 21px 41px 12px rgba(0,0,0,0.1);-webkit-transition:all 300ms ease 0s;-moz-transition:all 300ms ease 0s;-ms-transition:all 300ms ease 0s;-o-transition:all 300ms ease 0s;transition:all 300ms ease 0s;}
   .SideRelatedProducts .ProductList .owl-item:hover,
   #SimilarProductsByCustomerViews .ProductList .owl-item:hover,
   #SimilarMultiProductsByCustomerViews .ProductList .owl-item:hover{border:1px solid #cccccc;z-index:2;background:#fff;-webkit-transition:all 300ms ease 0s;-moz-transition:all 300ms ease 0s;-ms-transition:all 300ms ease 0s;-o-transition:all 300ms ease 0s;transition:all 300ms ease 0s;}
   .ProductList li:hover{position:relative;}
   .ProductList .owl-item:hover{}
   .ProductList li:hover{}
   .ProductList .ProductPriceRating,
   .ProductList .productWishlist,
   .ProductList .ProductActionAdd,
   .ProductList li .ProductCompareButton{filter:~"alpha(opacity=0)";      /* Internet Explorer */opacity:0;-ms-filter:~"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";      /* IE8 */-khtml-opacity:0;-moz-opacity:0;      /* Old Firefox */;}
   .ProductList .owl-item:hover .ProductPriceRating,
   .ProductList .owl-item:hover .productWishlist,
   .ProductList .owl-item:hover .ProductActionAdd{filter:~"alpha(opacity=100)";      /* Internet Explorer */opacity:1;-ms-filter:~"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";      /* IE8 */-khtml-opacity:1;-moz-opacity:1;      /* Old Firefox */;}
   .ProductList li:hover .ProductPriceRating,
   .ProductList li:hover .productWishlist,
   .ProductList li:hover .ProductCompareButton,
   .ProductList li:hover .ProductActionAdd{filter:~"alpha(opacity=100)";      /* Internet Explorer */opacity:1;-ms-filter:~"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";      /* IE8 */-khtml-opacity:1;-moz-opacity:1;      /* Old Firefox */;}
}
@media (min-width:992px) and (max-width:1199px){
   .PageMenu .side-menu > ul > li {margin: 0 12px;}
   .ProductList li:not(.ListView){width:246px!important;}
   .SearchContainer .ProductList li:not(.ListView){width:284px!important;}
   .faceted-search .SearchContainer .ProductList li:not(.ListView){width:246px!important;}
}
@media (min-width:992px){
   .header-logo img{margin-top:3px;}
}
@media screen and (max-width:1024px){

   /* Hide */
   .productOptionPreviewDisplay,
   .ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent{display:none!important;}

   /* Show */

   /* Layout */
   .CategoryContent .ProductList{padding-bottom:30px;}
   #home .ProductList li,
   .productPage .ProductList li{width:20%;}
   .ProductList .ProductDetails{min-height:73px!important;}

   /*    .ProductList li:not(.ListView){margin: -35px -27px 10px -15px;     width: 292px !important;}*/
   .TopSellers .ProductList .ProductDetails{min-height:60px!important;}
   .NewProducts .owl-buttons .owl-next,
   .FeaturedProducts .owl-buttons .owl-next{right:5px;}
   .NewProducts .owl-buttons .owl-prev,
   .FeaturedProducts .owl-buttons .owl-prev{left:5px;}
   .NewProducts .ProductList .owl-item,
   .ProductList .owl-item,
   .FeaturedProducts .ProductList .owl-item{margin-bottom:70px;}
   #SideTopSellers .ProductList .owl-item,
   #HL_SideTopSellers .ProductList .owl-item{margin-bottom:20px;}
   .SearchContainer .ProductList.List li:hover{margin-bottom:0;padding-bottom:0;box-shadow:0 0 0;border:0;}

   /*.SearchContainer .ProductList.List  li .ProductActionAdd,
    .SearchContainer .ProductList.List  li:hover .ProductActionAdd{display: none;}*/

   /* .SearchContainer .ProductList.List li:hover,
    .SearchContainer .ProductList.List li .ProductCompareButton,
    .SearchContainer .ProductList.List li .ProductPriceRating{display: block;}*/
   .SearchContainer .ProductList.List li{border:0;margin:0;}
   .SearchContainer .ProductList.List li .saleItem{display:none;background:transparent;}
   .AddBillingAddress dd,
   .AddShippingAddress dd{margin-left:180px;float:none;}
   #AdvancedSearchForm .HorizontalFormContainer dd #price_from{margin-bottom:20px;}
   #AdvancedSearchForm .HorizontalFormContainer dd #price_to{margin-left:30px}

   /* Cart Styling */
   .ExpressCheckoutContent{margin-bottom:20px;}
   .ExpressCheckoutContent > div{margin-bottom:20px;}
}

/* 1000px */
@media screen and (max-width:1000px){

   /* Hide */

   /* Show */

   /* Layout */
   #home .ProductList li,
   .productPage .ProductList li{width:25%;}
   .MenuFooter ul li a{line-height:1.8;}
}
@media (min-width:992px) and (max-width:1199px){
   .on.header > .container{top:-240px!important;}
   .Content.Wide{width:62%;}
   .HL-HasMegamenu:hover > ul.Wrapper-Megamenu{min-width:940px;}
   .HL-HasMegamenu.hlmegamenuRightBottom:hover > ul.Wrapper-Megamenu .MegaMenuColRight > div{width:45%;}
   .HL-HasMegamenu.hlmegamenuRightBottom:hover > ul.Wrapper-Megamenu .MegaMenuBottom ul{text-align:right;}
   .HL-HasMegamenu.hlmegamenuRightBottom:hover > ul.Wrapper-Megamenu .MegaMenuBottom ul > li{float:none;display:inline-block;width:16%;margin-left:0px;}
   .HL-HasMegamenu.hlmegamenuRightBottom:hover > ul.Wrapper-Megamenu .MegaMenuBottom .left a{top:0;}
   #HomeSlideShow .flex-direction-nav .flex-prev,
   #HomeSlideShow .flex-direction-nav .flex-prev:hover{left:41.3%;}
   #HomeSlideShow .flex-direction-nav a{top:94%;}
   .image-header .item-header-img a span.second span{font-size:9px;bottom:7px;}
   .right-banner{width:67%;}
   #home #SideTopSellers,
   #HL_SideTopSellers{height:355px;width:300px;}
   #home #SideTopSellers .ProductList .owl-item > div{padding:0 45px;}
   #home #SideTopSellers .ProductList .ProductDetails {min-height:0;margin-top:-10px;}
   #home #SideTopSellers h2,
   #HL_SideTopSellers h2 {font-size:16px;margin-bottom:10px;margin-top:10px;}
   #home #SideTopSellers .ProductList .owl-item,
   #HL_SideTopSellers .ProductList .owl-item {height:265px;}
   #home #SideTopSellers .owl-theme .owl-controls,
   #HL_SideTopSellers .owl-theme .owl-controls{margin-top:5px;}
   .CustomBlock ul li{padding:25px 20px;}
   .CustomBlock img.BlockImages{margin-right:15px;}
   .PrimaryProductDetails ul.tabNavigation li a{padding:15px 10px 15px 10px;font-size:11px;}
   #AdvancedSearchForm .HorizontalFormContainer dd #price_from{margin-bottom:20px;}
   #AdvancedSearchForm .HorizontalFormContainer dd #price_to{margin-left:30px}
   .newsletter-subscription h4{margin-left:0;}
   #SideNewsletterBox #socnet{margin-top:49px;}
   #HL_SideTopSellers .ProductImage a img{
      max-width:150px;
      max-height: 150px;
   }
}
@media (max-width:991px){
   #SideNewsletterBox #socnet ul{text-align:center;}
   #SideNewsletterBox .row > div{clear:both;}
   #SideNewsletterBox h4{text-align:center;}
   #DrawerMenu .Wrapper-Megamenu.drawer-subcat{display:none!important;}
   .SearchContainer .product-nav .col-xs-4{width:auto;float:right;}
   .SearchSorting.SortBox{clear:both;margin-top:10px;}
}
@media (min-width:768px) and (max-width:991px){
   .BannerLeft{text-align:CENTER;}
   .HL_mobileshow{display:inline-block!important;}
   .Content.Wide{width:100%;}
   .on.header > .container{top:-240px!important;}
   .TopHeader{border-bottom:1px solid #2b2b2b;margin-bottom:17px;}
   .TopHeader ul{margin-bottom:0;}
   .TopHeader ul > li{margin:12px 0px;}
   .TopHeader a{font-size:11px;}
   .TopMenu li .HLLogoutText{position:relative;left:-9999px;}
   .TopMenu li .HLLogoutText a{position:relative;left:9999px;margin-right:-15px;}
   .TopMenu li .HLLogoutText a:last-child{display:none;}
   #Header{margin-bottom:25px;}
   .header-secondary {
      width: 48%;
   }
   #SearchForm{top:-2px;}
   #HomeSlideShow .flex-direction-nav .flex-prev,
   #HomeSlideShow .flex-direction-nav .flex-prev:hover{left:38.5%;}
   #HomeSlideShow .flex-direction-nav a{top:92%;}
   .PageMenu #SideCategoryList,
   .TopMenu .HLToggleMenu{display:none!important;}
   .HLToggleMenu{display:block!important;font-size:14px;color:transparent;text-transform:uppercase;float:left;}
   .HLToggleMenu::before{top: 3px; right: auto;}
   .HLToggleMenu::after{display: none !important;}
   .header-logo a{float:left;}
   .CustomBlock li{text-align:center;padding:15px 10px;}
   .CustomBlock li img.BlockImages{margin:0 auto 10px;float:none;}
   .CustomBlock li a{display:block;}
   #home #SideTopSellers,
   #HL_SideTopSellers {max-width:100%;}
   .newsletter-subscription h4,
   #subscribe_form .Formnewsletter{float:none;margin:auto;padding:10px 0;text-align:center;}
   #email-modal .modal-window{width:720px;}
   #email-modal .window-window .window-content{min-height:344px;}
   .HLShow label{padding-top:10px;}
   .imgEmail,
   .wrapEmail{width:48%;}
   .HLCustomer-toolbar,
   .customer-area{margin-bottom:15px;}
   .Left{width:100%;}
   .right-banner{float:none;margin-bottom:25px;}
   .PrimaryProductDetails ul.tabNavigation li a,
   .PrimaryProductDetails ul.tabNavigation li{width:100%;}
   .PrimaryProductDetails ul.tabNavigation li.active a{background:#000;color:#fff;}
   .PrimaryProductDetails ul.tabNavigation li a{border-bottom:0;}
   html.javascript .productOptionViewRectangle .option label{margin-bottom:10px!important;}
   .CartCode > .CouponCode,
   .CartCode > .GiftCertificate{width:100%;}
   .CartCode > .CouponCode{margin-bottom:20px;}
   .image-header .item-header-img a span.second span{font-size:8px;padding-left:5px;bottom:4px;}
   .image-header .item-header-img a span.second span::before{right:-12px;top:27%;}
   #home #SideTopSellers .ProductList .owl-item > div,
   #HL_SideTopSellers .ProductList .owl-item > div {padding:0px 45px 35px 45px;}
   .SearchContainer .ProductList > li:not(.ListView){width:292px;margin-bottom:30px;}
   .CategoryContent .ProductList li:not(.ListView){width:292px;margin-top:0;margin-bottom:30px;}
}
@media screen and (min-width:768px){

   .TopMenu a:hover{color:#ffffff;}
   .TopMenu .customer-area .dropdown-menu{display:inline-block;position:relative;background:transparent;z-index:1;}
   .TopMenu .dropdown-menu{font-size:12px;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;}
   .TopMenu .dropdown-menu>li>a{color:#bebebe;padding:0;}
   li.js-drawermenu-currency-converter{padding:0;}
   .HLCustomer-toolbar,
   .customer-area{display:inline-block;vertical-align:middle;}
   .HLCustomer-toolbar > ul{margin-top:-1px;}
   .icon-custommer{display:none;}
   .currency-converter a.HLCustomCurrency:before{background:url(//cdn2.bigcommerce.com/server5900/2gwuho/templates/__custom/images/icon_glassos.png?t=1606184195) -293px -43px no-repeat;position:absolute;width:20px;height:20px;content:'';right:-18px;}
   .ProductList.List .ProductImage{margin-right:20px;}
   .fastCartShown .wow{visibility:visible!important;-moz-animation-name:none!important;-webkit-animation-name:none!important;-ms-animation-name:none!important;-o-animation-name:none!important;}
}

/* 768px */
@media screen and (max-width:767px){
   .TopMenu li.last > a#ShowDropdownCart {
      color:  #fff !important;
   }
   .CategoryContent .ProductList li:not(.ListView){margin-top:0;margin-bottom:30px;}
   .SearchContainer .ProductList > li:not(.ListView){margin-bottom:30px;}
   .BannerLeft{text-align:CENTER;}
   .Left .HL_mobileshow{display:inline-block!important;}
   .Left{float:none;width:auto;margin:0;}
   #ModalContainer .fastCartThumb,
   #ModalContainer .fastCartItemBox div,
   #ModalContainer .Quantity,
   #ModalContainer .fastCartBottom{display:none!important;}
   .SubCategoryList{display:none;}
   .PageMenu{display:none;}
   #email-modal,
   #back-top{display:none!important;}

   /* Show */

   /* Show TopMenu */
   #Header{margin:0; display: none;}
   #Header.off-screen{transform:translateY(0);-webkit-transform:translateY(0);-moz-transform:translateY(0);}
   .TopMenu .container{padding:0;}
   .TopHeader{padding-top:65px; margin-bottom: 15px;}
   .TopMenu li.last a{display:block;padding:0;height:100%;}
   .TopMenu li.last a > i.fa-shopping-cart{font-size:20px;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);}
   .TopMenu li.last a:hover{color:#fff;}
   .TopMenu li.last a > b{display:none;}
   .TopHeader li.col-sm-4{width:33.333%;float:left;font-size:11px;}
   .TopHeader li{border-right:1px solid transparent;}
   .TopMenu{float:none;border-bottom:1px solid #3d3d3d;text-align:center;width:100%;position:fixed;top:0;height:65px;margin:0 -15px;z-index:30;}
   .TopMenu li{padding:0;border-right:0;}
   .TopMenu li.First{padding-top:17px;top:34%;}
   .dropdown-menu>li>a{padding:0 10px 10px 0!important;}
   .TopMenu li.wishLink{background:transparent;padding:0;margin-left:0;}
   .TopMenu li a{color:#000;}
   .HLLogoutText{font-weight:normal;color:#333;padding-bottom:10px;font-size:12px;}
   .HLLogoutText a{font-weight:normal;color:#333!important;}
   #SearchForm .Button{height:41px;width:41px;}
   #SearchForm table{max-width:100%;}
   .currency-converter p{margin:13px 0;}
   .currency-converter .icon-currency p .Flag img{display:none;}
   .currency-converter p .Text{position:relative;padding-right:15px;}
   .customer-area{position:static!important;}
   .CurrencyChooser h2{color:#333;}
   .CurrencyChooser a span{font-weight:700;}
   .currency-converter{text-align:center;height:45px;position:static!important;padding-right:0!important;width:100%!important;padding-left:0!important;}
   .currency-converter > a{color:#fff!important;}
   .CurrencyChooser.dropdown-menu .CurrencyList dd{border:1px solid transparent;background:transparent;}
   .currency-converter .CurrencyChooser.dropdown-menu{border:0;margin-top:-2px;border-radius:0;}
   .CurrencyList a{padding-left:0;}
   .customer-area .icon-custommer::before{position:absolute;font-family:'FontAwesome';content:'\f007';color:#fff;font-size:20px;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);}
   .customer-area ul.dropdown-menu{position:absolute;width:100%;border-radius:0;padding-left:20px;}
   .customer-area ul li{display:block;border-right:0;}
   .customer-area{float:left;width:16.66666666666667%;height:64px;}
   .top-menu-search{height:100%;float:left;width:16.66666666666667%;position:relative;background: #000 url('//cdn2.bigcommerce.com/server5900/2gwuho/templates/__custom/images/top-search-icon.png?t=1606184195') top center no-repeat;}
   .top-menu-search:hover{cursor: pointer;}
   .top-menu-logo{background:#000;height:100%;float:left;width:33.33333333333333%;}
   .top-menu-logo a{display:block;position:relative;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);}
   .top-menu-logo a img{max-width:86%;}
   .top-menu-logo a img:hover{opacity: 1;filter: alpha(opacity=100);}
   .js-drawermenu-currency-converter{width:50%;float:left;padding:0;height:64px;border:0;}
   .js-drawermenu-currency-converter span{color:#ffffff!important;}
   .customer-area a.icon-custommer{display:block;margin:auto;width:100&;height:100%;}
   ul.dropdown-menu{border:0;}
   .HLToggleMenu{display:block;float:left;width:16.66666666666667%;height:64px;margin:0;}
   .HLToggleMenu,
   .customer-area,
   .TopMenu .js-drawermenu-currency-converter,
   .TopMenu .CartLink{background:#000;}
   .HLToggleMenu:hover,
   .customer-area:hover,
   .TopMenu .js-drawermenu-currency-converter:hover,
   .TopMenu .CartLink:hover, .top-menu-search:hover  {background-color:#333;}

   /* .HLToggleMenu:hover, .customer-area:hover, .TopMenu .js-drawermenu-currency-converter:hover, .TopMenu .CartLink:hover { background: #f60c29; }*/
   .HLCustomer-toolbar{float:right;width:16.66666666666667%;}
   .TopMenu .CartLink{width:100%;height:64px;padding:0;top:0!important;}
   .TopMenu .CartLink span#top-items-count{display: inline-block !important; position: absolute;top: 14px; right: 40%;margin-right: -5px;background: #ed1d22;border-radius: 100%;min-width: 20px;min-height: 20px;text-align: center; padding-left: 4px; padding-right: 4px;}
   .TopMenu .CartLink .icon{position:relative;top:100%;margin:0 -10px;}
   .TopMenu li.last a .icon{left:50%;}

   /* End TopMenu */
   #Header .HLToggleMenu{display:none;}
   .header-logo{float:none;margin-bottom:20px;}

   /* Mobile Search Form*/
   .TopHeader > .container {
      padding-left: 10px;
      padding-right: 10px;
   }
   .TopHeader > .container #SearchForm {
      width: 100%;
      margin-top: 10px;
   }
   .TopHeader > .container #SearchForm .Button {
      background-image: url('//cdn2.bigcommerce.com/server5900/2gwuho/templates/__custom/images/top-search-icon.png?t=1606184195');
      background-position: center -75px;;
   }

   .Block.banner_home_page_top > .SlideBannerTop {
      margin-top: -10px;
      margin-bottom: -10px;
   }

   /* Show Products */
   .TabProducts #HomeProducts{margin-left:0}
   .ProductList{margin:auto;text-align:center;}
   .NewProducts .ProductList,
   .FeaturedProducts .ProductList{margin:0 0 15px 0;}
   #home #SideTopSellers .ProductList .owl-item > div,
   #HL_SideTopSellers .ProductList .owl-item > div {padding:0 35px;}

   /* End Products */

   /*Genneral*/
   .Content.Wide{width:100%;}
   .slide-show#HomeSlideShow{margin:0 -15px;}
   #HomeSlideShow .flex-direction-nav .flex-prev,
   #HomeSlideShow .flex-direction-nav .flex-prev:hover{left:38.9%;}
   #HomeSlideShow .flex-direction-nav a{top:92%;}
   .SlideBannerTop .owl-item{text-align:center;}
   .item-header-img a{max-width:370px;margin:auto auto 20px;}
   #home #SideTopSellers,
   #HL_SideTopSellers {max-width:100%;}
   .CustomContent .CustomCol ul li{text-align:center;}
   .js-mobile-sub-category-menu{display:block;}
   .CartCode > .CouponCode,
   .CartCode > .GiftCertificate{width:100%;}
   .CartCode > .CouponCode{margin-bottom:20px;}
   table.CartContents thead{display:none!important;}
   .ExpressCheckoutContent .AccountLogin{padding-left:10px;border-left:1px solid transparent;}
   .BlockContent .CartThumb img{max-width:100%;}
   .AddBillingAddress dd,
   .AddShippingAddress dd{margin-left:0;}
   .AddBillingAddress .HorizontalFormContainer dt,
   .AddShippingAddress .HorizontalFormContainer dt{text-align:left;}
   .Left .ProductList .Rating{text-align:center;}
   .right-banner{margin-bottom:20px;}
   #home .BlockSeller{margin-top:-37px;}
   .CustomBlock li{text-align:center;padding:15px 10px;}
   .CustomBlock li img.BlockImages{margin:0 auto 10px;float:none;}
   .CustomBlock li a{display:block;}
   .CustomContent .CustomCol ul li:first-child{margin-top:-10px;}
   .CustomContent > h3{margin-bottom:30px;}
   #SideNewsletterBox .col-xs-6{width:100%;text-align:CENTER;}
   .newsletter-subscription h4,
   #subscribe_form .Formnewsletter{float:none;margin:auto;padding:10px 0;}
   .Block.banner_home_page_bottom div,
   .CustomCol ul{margin-left:0;margin-right:0;}
   .PrimaryProductDetails ul.tabNavigation li.active a{background:#000000;color:#ffffff;}
   .PrimaryProductDetails ul.tabNavigation li a,
   .PrimaryProductDetails ul.tabNavigation li{width:100%;}
   .PrimaryProductDetails ul.tabNavigation li a{border-bottom:0;}
   form#cartForm table.CartContents tr td,
   .ExpressCheckoutContent table.CartContents tr td{width:100%!important;display:block;position:relative;margin:auto;border-bottom:0;padding-top:5px!important;}
   form#cartForm table.CartContents tbody tr{border-bottom:1px solid #d0d0d0;}
   form#cartForm table.CartContents tbody tr:last-child{border-bottom:0;}
   form#cartForm table.CartContents .CartRemoveLink{float:none;display:block;margin:auto;}
   form#cartForm .CartContents tfoot .SubTotal td div{float:left;}
   form#cartForm .CartContents .SubTotaPrice{padding-left:10px!important;}
   form#cartForm .CartContents tfoot .gtotal.SubTotal td .ProductPrice{padding-left:20px;}
   form#cartForm .CartContents .HLGrandTotal{padding-left:10px;}
   form#cartForm .CartContents .EstimateShippingLink{margin-left:10px;}
   form#cartForm .productAttributes tbody tr{width:100%;}
   form#cartForm .productAttributes tbody tr td{width:auto!important;float:left;}
   .EstimateShipping .form dt{float:none;text-align:left;width:auto;}
   .EstimateShipping .form dd{margin-left:0;margin-top:20px;}
   .CartContents .SubTotaPrice{padding-right:0!important;}
   .CartContents .productAttributes tbody tr{border-bottom:1px solid transparent!important;}
   #CartContent .ProceedToCheckout,
   #CartContent .KeepShopping{text-align:center;}
   #CartContent .KeepShopping,
   #CartContent .UpdateCart{float:none;text-align:center;margin-bottom:20px;width:100%;}
   #CartContent .AlternativeCheckout{float:none;margin-right:0;}
   .HorizontalFormContainer dd,
   .form dd{margin-right:20px;}
   form#cartForm table.CartContents tr td:nth-of-type(5):before,
   .ExpressCheckoutContent table.CartContents tr td:nth-of-type(3):before{content:"Item Price : ";font-size:12px;font-weight:400;left:10px;position:absolute;}
   form#cartForm table.CartContents tr td:nth-of-type(6):before,
   .ExpressCheckoutContent table.CartContents tr td:nth-of-type(4):before{content:"Item Total :";font-size:12px;font-weight:400;left:10px;position:absolute;}
   .ExpressCheckoutContent>.CreateAccount,
   .ExpressCheckoutContent>.AccountLogin{display:block;width:100%;}
   .contactInfo{float:left;margin:10px 0 100px;width:100%;}

   /*CheckOut*/
   #uniform-sel_billing_address{width:100%;}
   .SelectBillingAddress,
   .SelectShippingAddress{margin-right:20px;margin-left:-20px;}
   #CheckoutStepConfirmation .CartContents tbody tr{border-top:1px solid #d0d0d0;}
   #CheckoutStepConfirmation .SubTotal strong,
   #CheckoutStepConfirmation .SubTotal .ProductPrice{font-size:20px;}
   #CheckoutStepConfirmation .CartItemDes{text-align:left;}

   /* Layout */
   #home .ProductList li,
   .productPage .ProductList li{width:33.333333%;}
   .ProductList.List .ProductImage{float:none;width:100%;}
   .ProductList.List .p-price,
   .ProductList li .ProductCompareButton{text-align:center;}
   .ProductList.List .Rating,
   .ProductList.List .ProductPriceRating{text-align:center;float:none;}
   #ProductDetails .left-content{float:none;width:auto;}
   .PrimaryProductDetails .ProductMain{float:none;padding:0 0 20px 0;width:auto;}
   .footer-columns .grid__item{text-align:center;width:33.333333%;}
   .footer-columns .grid__item:last-child{text-align:center;width:100%;}
   .footer-columns .col-sm-2{float:left;width:50%;}
   .footer-main .SocialConnect ul{margin:0;padding:20px 0;text-align:center;}
   #SideNewsletterBox #socnet{margin-top:0;margin-bottom:0;}
   .footer-main .inner{padding:20px 0 0 0;}
   .SumaryPage.animated{animation-fill-mode:unset;}
   .footer-columns .StoreLocation{overflow:hidden;width:100%;}
   .footer ul,
   .footer #SideCategoryList ul,
   .footer-main li{float:none;}
   .footer-links ul,
   .footer-links ul.Payment{width:100%!important;}
   #AjaxLoading{background-color:rgba(0,0,0,.7);top:0;right:0;bottom:0;left:0;}
   #AjaxLoading .ajax-loader{position:absolute;margin-top:-16px;top:50%;right:0;left:0;}
   #ModalOverlay{background-color:#000;opacity:0.7!important;}
   .productlist-page .CategoryContent{padding:0;}
   .fastCartThumb,
   .fastCartItemBox,
   .fastCartSummaryBox{float:none;width:100%;}
   #ModalContainer{max-height:65%!important;background-color:#fff;top:10px!important;right:10px!important;bottom:10px!important;left:10px!important;width:auto!important;margin-left:0!important;}
   #ModalContainer .fastCartTop{padding:0;}
   #ModalContainer .fastCartItemBox{padding:0;text-align:center;}
   #ModalContainer .fastCartSummaryBox{margin:0 auto;float:none;overflow:hidden;}
   .login-form .one-half{width:100%;}
   .login-form .CreateAccount{margin-bottom:20px;}
   .header-secondary{clear:both;float:none;}
   .header-secondary #SearchForm{width:100%;right:0;      /*position: static;*/}
   #SearchForm form{position:relative;}
   .header-secondary #SearchForm input.Textbox{width:100%;}
   .header-secondary #SearchForm input.Button{position:absolute;height:41px;width:41px;top:0;right:0;border:0;}
   .header-secondary .QuickSearch{      /*border-top-width: 0 !important;*/}

   /* Multipage Cart Styling */
   .TabNav{border-bottom:0;margin:0;padding:0;font-size:0;}
   .TabNav li{width:100%;text-align:center;}
   .TabNav li a{box-sizing:border-box;margin:0;}
   .TinyOuterDiv img{display:none;}
   #ProductDetails .ProductTinyImageList ul{text-align:center;}
   #ProductDetails .ProductTinyImageList ul li{height:15px!important;width:15px!important;background:#ccc;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;}
   .ProductTinyImageList ul li .TinyOuterDiv{border:0!important;}
   #ProductDetails .ProductTinyImageList ul li.selected{background:#666!important;}
   #ContactForm .HorizontalFormContainer dd,
   #ContactForm .form dd{margin-left:0;float:none;}
   #ContactForm textarea{width:100%}
   .SideRelatedProducts .owl-buttons .owl-prev,
   #SimilarProductsByCustomerViews .owl-buttons .owl-prev,
   #SimilarMultiProductsByCustomerViews .owl-buttons .owl-prev{right:44px;}
   .SideRelatedProducts .owl-buttons .owl-next,
   #SimilarProductsByCustomerViews .owl-buttons .owl-next,
   #SimilarMultiProductsByCustomerViews .owl-buttons .owl-next{right:10px;}
   .image-header ul{margin-top:20px;}
   .image-header ul li:first-child{margin-top:0;}
   .image-header ul li:nth-child(2){margin-top:0;}
   .image-header li{margin-top:20px;}
   .ProductList li.ListView{display:inline-block;width:265px!important;padding:35px;margin:0px -27px 30px -15px;}
   .ProductList li.ListView .ProductImage{padding-top:0;}
   .ProductList li.ListView .pname{text-align:center;}
   .TopMenu{z-index:100;}
}
@media (max-width:767px) and (min-width:601px){
   .currency-converter p:before{right:36%;}
   .ProductList .ProductDetails{min-height:0!important;}
}

/* 600px */
@media screen and (max-width:600px){

   /* Hide */
   #shareDescription{display:none;}
   #HomeSlideShow .flex-direction-nav{display:none;}

   /* Show */

   /* Layout */
   .currency-converter p:before{right:18%;}
   .CustomBlock li{width:33.33%;padding:15px 15px;}
   .CustomBlock li:nth-child(4){border-left:0;}
   .CustomBlock li:nth-child(4),
   .CustomBlock li:nth-child(5){width:50%;border-top:1px solid #d6d6d6;}
   .addto .BulkDiscount,
   .addto #SideProductAddToWishList{display:block;}
   .addto #SideProductAddToWishList{margin-top:10px;margin-left:0;}
   .CartCode .CouponCode,
   .CartCode .GiftCertificate{float:none;}
   .ProceedToCheckout,
   .KeepShopping,
   #CartContent .UpdateCart{text-align:center;margin:0 0 20px 0;float:none!important;}

   /* Adjusting the size of the swatches for smaller screens */
   .productOptionPickListSwatch .textureContainer,
   .productOptionPickListSwatch .swatchColours{display:block!important;}
   .productOptionPickListSwatch .thumbnail{display:block!important;height:60px!important;width:60px!important;}

   /* Selector was .productOptionPickListSwatch li but had to make more specific to overwrite __Master */
   html.javascript div.productOptionPickListSwatch li{display:inline-block;}
   #tabcontent .photo{float:none;margin:0;width:auto;}
   .BillingDetails,
   .ShippingDetails{width:100%;float:none;margin-right:0;padding-top:15px;}
   .ShippingAddressList li{width:50%;}
   .CartContents tfoot .CheckoutRedeemCoupon{text-align:left;}
   .CartContents tfoot .CheckoutRedeemCoupon td{padding:0;}
   .newsletter-subscription .grid > .grid__item{width:100%!important;}
   .newsletter-subscription input{margin-bottom:20px;}
   .newsletter-subscription h4{padding-top:10px;text-align:center;float:none;margin-left:0;}
   .newsletter-subscription .inner{padding:0;}

   /* Quick view */
   .quick-view-image-container{float:none!important;width:auto!important;      /* Fix: Added important because we can't control the cascade. When we can place responsive.css below product.quickview.css we can remove the importants. */}
}
@media (max-width:600px) and (min-width:560px){
   .image-header .item-header-img a span.second span{font-size:9px;padding-left:5px;bottom:4px;}
   .image-header li{margin-top:20px;}
}

/* 480px */
@media screen and (max-width:480px){


   /* increasing input font sizes to avoid some zoom by webkit browsers */
   .btns{position:initial;float:none;text-align:center;}
   .btns form{width:50%;}
   .btn,
   textarea,
   input[type="email"],
   input[type="text"],
   input[type="password"],
   input.Textbox{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
   .btns form .btn{width:95%;display:inline-block;}
   select,
   div.selector

   /* For uniform */{      /*margin-bottom: 20px;*/}

   /* Form Styling */
   .form dt,
   .FormContainer dt{text-align:left;width:auto;clear:both;float:none;}
   .form dd,
   .FormContainer dd{padding:0;margin:0;margin-righ:20px;}
   .FormContainer .box{padding:0 10px 40px 10px;}
   .FormContainer .borderB h3{margin:0 -10px 20px -10px;padding:20px 10px;}
   .EstimateShipping .form dd{margin-righ:0px;}

   /*Banner Top*/
   .slide-show#HomeSlideShow{margin:0 -15px;}
   #socnet ul li{padding-right:7px;}
   #subscribe_form .Formnewsletter input.Textbox.email{width:50%;}
   .newsletter-subscription input{padding:8px 10px;}
   .CustomContent > h3{font-size:16px;}
   .CustomBlock li{width:100%!important;}
   .CustomBlock li + li{border-left:0;border-top:1px solid #d6d6d6;}
   .CustomBlock li img.BlockImages{margin:0px auto 5px;}
   .SortBox div.selector,
   .SearchSorting div.selector{float:none;}
   .FloatRight.SortBox{float:none;}
   .CartCode .CouponCode,
   .CartCode .GiftCertificate{margin-right:30px;}
   .CartCode > .CartCouponCode,
   .CartCode .GiftCertificateCode{padding-right:30px;}

   /* Hide */
   .continuation-label,
   .PageMenu,
   .QuickViewBtn,
   .sf-menu li > ul,
   .productlist-page .Left,
   .ProductCompareButton,
   .CompareButton{display:none!important;}
   .footer-main li{float:none;position:relative;}

   /* Show */
   .HLToggleMenu,
   #cart-amount{display:table-cell;}
   .ExpressCheckoutBlock #BillingDetailsLabel,
   .ExpressCheckoutTitle span.titStep,
   .ExpressCheckoutBlockCompleted a.ChangeLink{font-size:12px}

   /* Layout */
   .TopMenu > .inner,
   #Header > .inner,
   .PageMenu > .inner,
   .main > .inner,
   .footer-main > .inner,
   .footer-links > .inner,
   .newsletter-subscription > .inner{width:90%;}
   #Header > .inner{width:100%;display:table;padding-top:50px;}
   .TopHeader li{padding-top:6px;margin:0;}
   .header-secondary .currency-converter{display:none;}
   .header-logo{float:none;vertical-align:middle;text-align:center;overflow:hidden;}
   .header-logo img{max-height:60px;}
   .header-logo h1{padding:0;}
   #cart-amount{vertical-align:middle;width:60px;display:none;}
   #cart-amount .Cart{font-weight:bold;padding:1em 0px;display:block;text-align:center;width:60px;position:relative;}
   #cart-amount .Cart .total{display:inline-block;padding:4px 5px;margin:0 auto;min-width:25px;height:25px;-moz-box-sizing:border-box;box-sizing:border-box;}
   #cart-amount .Cart .bag-handle{border-bottom:0;position:absolute;top:8px;left:24px;height:4px;width:8px;border-radius:7px 7px 0px 0px;}
   .TopMenu .CartLink span#top-items-count{right: 30%;}
   .PageMenu ul{display:block;}
   .PageMenu .CategoryList{padding:0;}
   .PageMenu .pages-menu{display:none;}
   .PageMenu li{display:block;margin:0;padding:0;border-bottom:1px solid #efefef;}
   .PageMenu a{padding:1em;font-size:1.2em;}
   .SubCategoryList{margin-bottom:0;}
   .SubCategoryList li{padding:0.9em;background:none;border-bottom:1px solid #efefef;}
   #fastCartContainer{max-height:none;}
   .footer-columns .grid__item,
   .CartCode .grid__item{width:100%;}
   .footer-columns{margin-top:15px;}
   .footer-columns .CategoryList{display:block;overflow:hidden;}
   .footer-columns h4{padding-top:0px;}
   #fancy_outer{z-index:110!important;}
   #fancy_overlay{z-index:105!important;}
   .footer-links{text-align:left;}
   .MenuFooter ul{padding:15px 0 0 0;}
   .MenuFooter li{line-height:25px;}
   .footer-links .Glassos{border-top:1px solid #343434;margin-top:20px;}
   .footer-links .Glassos{padding:20px 0px 20px;}
   .Payment h5,
   .Payment > p{float:left;}
   .footer-links ul.Payment{margin-top:0;text-align:center;padding-top:20px;}
   .footer .powered-by{float:none;display:block;margin-top:10px;}
   .LittleNotePassword{padding:0;margin-bottom:20px;}
   .ExpressCheckoutContent .AccountLogin > h4{padding:0;}
   #CheckoutGuestForm dd{padding:0}
   input.Textbox,
   input[type="text"],
   input[type="password"]{width:100%;}
   .ExpressCheckoutContent .HorizontalFormContainer{padding:0 10px;}
   .TopHeader li.col-sm-4{width:100%;text-align:center;}
   .TopHeader li.col-sm-4:first-child{padding-top:13px;}
   .TopHeader li{border:0;}

   /* Cart Styling */
   table.CartContents tbody tr td{padding:0px 8px;}
   .CartContents .productAttributes{margin-top:0;}
   .CartRemoveLink{margin-top:0!important}
   .CartCode .GiftCertificate input,
   .CartCode .CouponCode input{margin-bottom:20px;}
   .CartCode .GiftCertificate input.Textbox,
   .CartCode .CouponCode input.Textbox{width:100%;}
   .CartCode .GiftCertificate input.btn,
   .CartCode .CouponCode input.btn{width:100%;margin-left:0;}
   .AccountLogin input.btn.alt{margin-top:15px;}
   #CartContent .FloatRight,
   #CartContent .FloatLeft,
   .ExpressCheckoutContent .FloatLeft,
   .ExpressCheckoutContent .FloatRight #ConfirmOrder .FloatLeft,
   #ConfirmOrder .FloatRight{float:none;}
   .PayPalExpressCheckout{text-align:center;padding:1em 0;}
   .AddBillingAddress dd,
   .AddShippingAddress dd{padding:0!important;float:none;width:auto;}
   .ShippingAddressList li{width:100%;}
   .ExpressCheckoutBlock #BillingDetailsLabel{padding-left:10px;}
   .ProductList li{text-align:center!important;}
   .SearchContainer .ProductList.List .ProductImage{width:100%;float:none;text-align:center;}
   .SearchContainer .ProductList.List .ProductRightCol{float:none;}
   .SearchContainer .ProductList.List .ProductPriceRating{float:none;text-align:center;}
   .SearchContainer .ProductList.List .p-price{text-align:center;}
   .SearchContainer .ProductList.List .ProductDetails{      /*border-top: 1px solid transparent; border-bottom: 1px solid #d9d9d9;*/}
   .SearchContainer .ProductList.List li .ProductActionAdd,
   .SearchContainer .ProductList.List li:hover .ProductActionAdd{display:block;}
   #AdvancedSearchForm .HorizontalFormContainer dd,
   #AdvancedSearchForm .HorizontalFormContainer dd #price_to{margin-left:0;}
   .HLSearchResults .FloatRight{float:none;}
   .HLSearchResults .txt-right.ToggleSearchFormLink{text-align:center!important;}
   #SearchPageHeader .txt24{padding-top:20px;text-align:center;}
   .ProductList .ProductDetails{min-height:0!important;text-align:left;}
   .ProductList li{padding:0;margin:30px 0 0 0;width:100%!important;}
   .ProductList .p-price{text-align:left;}
   .Left .ProductList .Rating{text-align:center;}
   .ProductList .Rating,
   .ProductList .ProductPriceRating{text-align:left;float:none;}
   #SimilarProductsByCustomerViews .ProductList .owl-item{margin-bottom:0;}
   #fastCartWrapper .fastCartBottom h4,
   #SimilarProductsByCustomerViews h2,
   #SimilarMultiProductsByCustomerViews h2,
   .SideRelatedProducts h2{padding-right:80px;line-height:20px;}
   .SideRelatedProducts .ProductList .pname,
   #SimilarMultiProductsByCustomerViews .ProductList .pname{text-align:left;}
   #SimilarMultiProductsByCustomerViews .owl-buttons .owl-prev{right:51px;top:-65px;}
   #SimilarMultiProductsByCustomerViews .owl-buttons .owl-next{right:18px;top:-65px;}
   #SimilarMultiProductsByCustomerViews .ProductList .owl-item{margin-bottom:28px;}
   form#cartForm .CartContents .EstimateShippingLink{margin-left:0;}
   .CartContents .CartItemQuantity.Odd{display:inline-block!important;top:11px;}
   .CartContents .HLDropRemoveItem{display:block!important;width:30%;float:left;margin-top:5px;}
   .CartItemQuantity .selector{width:70%!important;float:left;}
   .CartItemQuantity .quantityInput{width:100%!important;}
   .CartContents .HLItemRemove{display:none!important;}
   .CartContents .CartItemTotalPrice{margin-bottom:20px!important}
   .CartContents .ShippingEstimator td{padding:0px!important;}
   .CartContents .ShippingEstimator td div{width:100%;padding:;}
   .CartContents .EstimateShippingLink.btn{margin:0px 20px 0 0px!important;width:88%;}
   #CartContent .KeepShopping .btn,
   #CartContent .UpdateCart .btn,
   #CartContent .CheckoutButton .btn{width:100%;}
   .CartItemIndividualPrice,
   .CartItemTotalPrice{margin-top:27px!important;*/}
   #productDetailsAddToCartForm .addto .BulkDiscount.DetailRow input,
   #productDetailsAddToCartForm .addto #SideProductAddToWishList .btn.alt{width:100%;}
   #ProductDescription{margin-bottom:50px;}
   #CategoryPagingTop{position:relative;}
   .product-nav .col-xs-4{width:100%;text-align:left;margin:10px 0;padding:0;}
   #SideNewsletterBox #socnet{margin-top:0px;}
   .ExpressCheckoutContent #CheckoutGuestForm > h4{margin-bottom:-5px}
   .ExpressCheckoutContent .AccountLogin{margin-top:50px;margin-bottom:-20px}
   .FormContainer label{padding-top:10px;}
   #CheckoutStepConfirmation .SubTotal.uno .ProductPrice,
   #CheckoutStepConfirmation .SubTotal.dos .ProductPrice{font-size:14px;color:#000;}
   .BlockPaymentOptionsInner .PTB20{padding:0 0 10px 0;}
   .image-header .item-header-img a span.second span{font-size:10px;}
   #ContactForm input.Textbox,
   #ContactForm input[type="text"],
   #ContactForm input[type="password"]{width:auto;}
   .image-header ul li:first-child{margin-top:0;}
   .image-header ul li:nth-child(2){margin-top:20px;}
   .image-header li{margin-top:20px;width:100%;}
   .home-product-tabs .product-tabs-nav li{display:block;margin:0;border-bottom:1px solid #d0d0d0;padding:10px 0;}
   .home-product-tabs .product-tabs-nav li.current{background:#000000;border-top:0;}
   .home-product-tabs .product-tabs-nav li.current a{color:#fff;}
   .home-product-tabs .product-tabs-nav li + li::before{display:none;}
   .ProductList li.ListView{width:100%!important;}
}
@media screen and (max-width:320px){
   .TopHeader li.col-sm-4{width:100%;text-align:center;}
   .image-header .item-header-img a span.second span{font-size:9px;bottom:5px;}
   .newsletter-subscription h4{padding-top:0;}
   #socnet ul li{padding-bottom:10px;}
}